FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000812FL52.2 Subprogram FLUC (CONV)public2016-06-01 14:112019-02-17 17:37
ReporterFalk Reichbott 
Assigned ToRolf-Dieter Euler 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformSystem zOSz/OSOS VersionV2R20
Product Version5.1.11 
Target Version5.1.20Fixed in Version5.1.20 
Summary0000812: Use zIPP capable SRBs for RUN functions of FLUC and for segment serialisation and de-serialisation in FLAM4/5 kernel on z/OS
DescriptionTo transfer CPU usage from main CP to zIIP the RUN functions for conversions and formatting (memory to memory) and the segment serialisation and de-serialisation in the FLAM4/5 kernel must be implemented over STC registered service request block (SRB) as SRB routine issued by a SRB stub.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001209)
Falk Reichbott (administrator)
2019-02-17 17:37

Add call of CX8/VR8 compression modules as SRB for zIIP in the first version if FLAMSTC available and the corresponding feature code active. With the next revisions ADC compression and other conversion and formatting components will follow.

- Issue History
Date Modified Username Field Change
2016-06-01 14:11 Falk Reichbott New Issue
2016-06-01 14:11 Falk Reichbott Status new => assigned
2016-06-01 14:11 Falk Reichbott Assigned To => Rolf-Dieter Euler
2016-06-01 17:31 Ulrich Schwab Description Updated View Revisions
2016-11-21 15:50 Falk Reichbott Target Version 5.2 => 5.1.18
2018-06-18 09:37 Falk Reichbott Target Version 5.1.18 => 5.1.19
2018-08-01 09:02 Falk Reichbott Target Version 5.1.19 => 5.1.20
2019-02-17 17:37 Falk Reichbott Note Added: 0001209
2019-02-17 17:37 Falk Reichbott Status assigned => resolved
2019-02-17 17:37 Falk Reichbott Fixed in Version => 5.1.20
2019-02-17 17:37 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker